/*主控样式*/
html,body{font-family:"\5B8B\4F53";/*background-position:center 40px;*/}
.clear{content:'.';display:block;font-size:0px;line-height:0px;height:0px;zoom:0.02;width:0;float:none;margin:0;padding:0;background-color:transparent;clear:both;visibility:hidden;overflow:hidden;}
h1{font-weight:lighter;font-size:20px;line-height:20px;font-family:"\5FAE\8F6F\96C5\9ED1",Arial,sans-serif;}
/*项目底部样式*/
#footer{/*padding:12px 0 12px 0;*/}
#footer #ncp-l1,#footer #ncp-l1 *{color:#477F96;}
#ncp-l2{font-family:Arial, Helvetica, sans-serif;}
#NIE-copyRight{color:#477F96;}

/**********
 ***首页***
 **********/
body.indexBG{ background:#FFF url(../images/bg1.jpg) center 40px no-repeat; height:1000px; min-width:1024px;}
 
#headPage{width:1024px; margin:0 auto 0 auto; text-align:left; height:55px; position:relative;z-index:1008;}
/*游戏分享*/
#NIE-share{width:180px;height:20px;right:200px; display:inline;top:18px; position:absolute;}
/*游戏链接*/
#gameLinks{ width:150px; height:40px; float:right; display:inline; margin-right:50px; margin-top:15px;} 
#gameLinks #l1{width:42px; height:40px; float:left; display:inline;}
#gameLinks #l1:hover{ background:url(../images/link.jpg) no-repeat 0 0;}
#gameLinks #l2{width:34px; height:40px; float:left; display:inline;}
#gameLinks #l2:hover{ background:url(../images/link.jpg) no-repeat -42px 0;}
#gameLinks #l3{width:34px; height:40px; float:left; display:inline;}
#gameLinks #l3:hover{ background:url(../images/link.jpg) no-repeat -76px 0;}
#gameLinks #l4{width:40px; height:40px; float:left; display:inline;}
#gameLinks #l4:hover{ background:url(../images/link.jpg) no-repeat -110px 0;}

#indexPage{ width:1024px; margin:0 auto 0 auto;text-align:left; height:775px; position:relative;}
#indexPage a{position:absolute;left:0;top:0;width:400px;height:300px;display:block;} 
#indexPage a#m1{left:0;top:0;width:400px;height:300px;}
#indexPage a#m1:hover{ background:url(../images/b2.jpg) no-repeat 0 0;}
#indexPage a#m2{left:594px;top:0;width:430px;height:260px;}
#indexPage a#m2:hover{ background:url(../images/b2.jpg) no-repeat -594px 0;}
#indexPage a#m3{left:0;top:455px;width:430px;height:320px;}
#indexPage a#m3:hover{ background:url(../images/b2.jpg) no-repeat 0 -455px;}
#indexPage a#m4{left:594px;top:455px;width:430px;height:320px;}
#indexPage a#m4:hover{ background:url(../images/b2.jpg) no-repeat -594px -455px;}

/*游戏LOGO*/
#indexPage a#gameLogo{ width:230px; height:70px; left:575px; top:260px;}



#rightMenu{ width:211px; height:627px; background:url(../images/rightmenu.png) no-repeat 0;}
#rightMenu{right:0;position:fixed;top:170px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+70));z-index:1000;}

#rightMenu a{ display:block; clear:both;}
.rm1{ height:30px; margin:75px 59px 0 26px;}
.rm2{ height:103px; margin:10px 14px 0 49px;}
.rm3{ height:56px; margin:77px 1px 0 30px;}
a.rm3:hover{background:url(../images/rightmenu2.png) no-repeat 0 0;}
.rm4{ height:56px; margin:9px 1px 0 30px;}
a.rm4:hover{background:url(../images/rightmenu2.png) no-repeat 0 -65px;}
.rm5{ height:55px; margin:10px 1px 0 30px;}
a.rm5:hover{background:url(../images/rightmenu2.png) no-repeat 0 -131px;}
.rm6{ height:54px; margin:10px 1px 0 30px; cursor:default;}
a.rm6:hover{background:url(../images/rightmenu2.png) no-repeat 0 -196px;}
.rm7{ height:54px; margin:11px 1px 0 30px;cursor:default;}
a.rm7:hover{background:url(../images/rightmenu2.png) no-repeat 0 -261px;}

a#rm5{background:url(../images/rightmenu2.png) no-repeat 0 -131px;}


/*********
***内页***
**********/
body.neiBG{ background:#FFF url(../images/nbg1.jpg) center 40px no-repeat; height:1000px; min-width:1000px;}
#headPage2{width:1024px; margin:0 auto 0 auto; text-align:left; height:105px; position:relative;z-index:1008;}
#headPage2 #gameLogo{width:310px; height:105px; left:0; top:0; display:block; position:absolute;}
/*游戏链接*/
#headPage2 #gameLinks{ width:150px; height:40px; right:0px; top:0px;position:absolute;} 
#headPage2 #gameLinks #l1{width:42px; height:40px; float:left; display:inline;}
#headPage2 #gameLinks #l1:hover{ background:url(../images/link.jpg) no-repeat 0 0;}
#headPage2 #gameLinks #l2{width:34px; height:40px; float:left; display:inline;}
#headPage2 #gameLinks #l2:hover{ background:url(../images/link.jpg) no-repeat -42px 0;}
#headPage2 #gameLinks #l3{width:34px; height:40px; float:left; display:inline;}
#headPage2 #gameLinks #l3:hover{ background:url(../images/link.jpg) no-repeat -76px 0;}
#headPage2 #gameLinks #l4{width:40px; height:40px; float:left; display:inline;}
#headPage2 #gameLinks #l4:hover{ background:url(../images/link.jpg) no-repeat -110px 0;}

#neiMain{width:1000px; margin:0 auto 0 auto;text-align:left; height:750px; position:relative;}
.l229{ width:248px; float:left; display:inline; height:549px; background-image:url(../images/lfm.png); background-repeat:no-repeat; background-position:18px 0;margin-top:160px;}
.l229 a{ display:block; clear:both; width:229px; margin-left:16px;}
.lfm0{ height:32px;}
.lfm1{ height:126px;}
.lfm2{ height:120px;}
.lfm3{ height:128px;}
.lfm4{ height:143px;}

.r728{width:728px; float:left; display:inline; height:750px; margin-left:1px;}
.flashTitle{ height:155px;background-image:url(../images/ft1.png); background-repeat:no-repeat; background-position:center 0;}
.flashMovie{height:544px;background-image:url(../images/f1.png); background-repeat:no-repeat; background-position:center 0; padding-top:5px;}


#flashMenu1{background-image:url(../images/lfm1.png);}
#flashMenu2{background-image:url(../images/lfm2.png);}
#flashMenu3{background-image:url(../images/lfm3.png);}
#flashMenu4{background-image:url(../images/lfm4.png);}

#flashTitle1{ background-image:url(../images/ft1.png);}
#flashTitle2{ background-image:url(../images/ft2.png);}
#flashTitle3{ background-image:url(../images/ft3.png);}
#flashTitle4{ background-image:url(../images/ft4.png);}

#flashMovie1{ background-image:url(../images/f1.png);}
#flashMovie2{ background-image:url(../images/f2.png);}
#flashMovie3{ background-image:url(../images/f3.png);}
#flashMovie4{ background-image:url(../images/f4.png);}




/*********
***其他***
**********/

/* popup */
.popup{width:419px; height:280px;background:#91C7D4 url(../images/t1.png) no-repeat 0 0;position:absolute;z-index:10001;display:none; }
.popup-close{position:absolute;top:0; right:-44px; width:45px; height:45px; background:url(../images/close.png) center no-repeat; text-align:center; display:block; cursor:pointer;}
.popup-hd{padding:0;}
.popup-bd{padding:0; height:auto; padding-top:25px; padding-left:55px;}

.rtitle{width:300px; height:40px;}
	.rightt{float:left; margin-left:7px; _margin-left:7px; width:300px;}
		.sign,.picture,.clother{width:300px;}
		.sign{height:716px; background-color:#fff;}
			.stitle{background:url(http://res.wh.netease.com/qt/13/0311_fab/images/images/title_sprite.jpg) 0 -185px;}
			#fab_wb .stitle{background:url(../images/sign_title_wb.jpg);}
			.scontent{width:300px; height:676px; background:url(http://res.wh.netease.com/qt/13/0311_fab/images/images/bg_sign.jpg) no-repeat;}
			#fab_wb .scontent{background:url(http://res.wh.netease.com/qt/13/0311_fab/images/images/sign_bg_wb.jpg) no-repeat;}
			#fab_gt .scontent{background:url(http://res.wh.netease.com/qt/13/0311_fab/images/images/sign_bg_gt.jpg) no-repeat;}
			.scontent dl{margin-top:0;}
				.scontent .NIE-quickReg{position:relative;height:230px;overflow:hidden; padding:30px 0 0 10px;}
				.NIE-quickReg-loading {width:200px;}
				.qrNoEmail{margin: 0; padding: 0 25px 0 0;text-align: right;}
				.qrNoEmail a{text-decoration:underline;color:#696868;}
				.qrNoEmail a:hover{text-decoration:none;}
				.qrUserInp,.qrUser163Inp,.qrDomainSel,.qrPWInp,.qrRePWInp,.qrCaptchaIna,.qrCaptchaInp{width:146px;padding:0 2px;background:#eeeeec;border:none; border:1px solid #c6c6c6;}
				.NIE-quickReg .qrHover input.qrInpTxt,.NIE-quickReg .qrHover .qrCon input.right,.NIE-quickReg .qrHover .qrCon input.error{}
				.qrUser163Inp,.qrCaptchaInp{width:47px;}
				.qrCon{width:152px;}
				.NIE-quickReg .loading{background-image:url(http://res.nie.netease.com/comm/js/nie/util/urs/loading2.gif);}
				.NIE-quickReg .qr-agree{margin:15px 10px 0 0;_margin:5px 0; color:#696868;}
				.NIE-quickReg .qr-agree a{color:#696868; text-decoration:none;}
				.NIE-uickReg .qr-agree a:hover{ text-decoration:underline;}
				.NIE-quickReg dt.qr-agree,.NIE-quickReg dt.qr-submit{width:53px;}
				.btn_reg{background:url(http://res.wh.netease.com/qt/13/0311_fab/images/btn_sprite.jpg) -980px 0; width:100px; height:37px; border:none;cursor:pointer;margin:10px 0 0 40px;display:block;}
				.btn_reg.hover{background-position:-1080px 0;}
				
				dt.qr-username,dt.qr-password,dt.qr-repassword,dt.qr-captcha{ font-size:14px;}


/*单视频播放样式*/
.bg {display:none;position:absolute;width:100%;height:100%;background:#000;filter:Alpha(opacity=70);opacity:0.7;top:0;left:0;z-index:9999;}
.dTc {display:none;position:absolute;width:800px;background:#152c42;z-index:10000;color:#7b98b5;}
.dTc .aClose {position:absolute;display:block;width:68px;height:68px;overflow:hidden;background:#152c42 url(http://res.wh.netease.com/gw/13v1/images/tc/images.png) no-repeat 8px 8px;top:0;right:-68px;cursor:pointer;color:#fff;text-indent:-9999px;}
.dTcflashbg {padding:15px;}
.dTcflash {width:760px;height:430px;overflow:hidden;padding:4px;background:#2a5884;border:1px solid #3f84c2;margin:0 auto;}
.dTcflash div {width:600px;padding:40px 0 0;margin:auto;}
